@charset "UTF-8";

/* 共通レイアウト
------------------------------------------------------*/
body {
	background:url(../images/common/bg1.jpg) top center repeat;
	background-attachment: fixed;
	color: #333;
	font-size: 13px;
	font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
	line-height: 160%;
}

/* for IE7 */
*+html body {
	font-size: small;
	font-family: "メイリオ", "ＭＳ Ｐゴシック";
}

a {	text-decoration: underline; outline:none;}
a:link		{ color: #D11D6C; }
a:visited	{ color: #D11D6C; }
a:hover		{ color: #FD3571; }
a:active	{ color: #FD3571; }



/* column
------------------------------------------------------*/
#container {
	width: 960px;
	margin: 0 auto;
	padding: 0 0 30px 0;
	background: url(../images/common/bg_container.png) top center repeat-y;
	}

#wrapper {
	display: block;
	width: 900px;
	margin: 0 30px;
	}

/* 1カラムページのコンテンツ枠 */
#mainColOne {
	width: 900px;
	padding-top: 30px;
	background: url(../images/common/flm_900_top.png) top center no-repeat;
	}
	#mainColOne-inner {
		width: 900px;
		padding: 10px 0;
		background: url(../images/common/flm_900_middle.png) top center repeat-y;
		}
#mainColOne:after {
	content: "";
	display: block;
	width: 900px;
	height: 30px;
	background: url(../images/common/flm_900_bottom.png) top center repeat-y;
	}

/* 2カラムページのコンテンツ枠 */
#mainColTwo {
	width: 900px;
	padding-top: 8px;
	background: url(../images/common/flm2_900_top.png) top center no-repeat;
	}
	#mainColTwo-inner {
		width: 892px;
		padding: 0 4px;
		background: url(../images/common/flm2_900_middle.png) top center repeat-y;
		}
	#mainColTwo-inner #mainCol {
		width: 650px;
		padding: 10px 12px;
		float: right;
		}
	#mainColTwo-inner #subCol {
		width: 194px;
		padding: 10px 16px 10px 8px;
		float: left;
		}
#mainColTwo:after {
	content: "";
	display: block;
	width: 900px;
	height: 8px;
	background: url(../images/common/flm2_900_bottom.png) top center repeat-y;
	}


/* header
------------------------------------------------------*/
#header {
	width: 900px;
	height: 106px;
	margin: 0 auto;
	}
	#header h1 {
		padding: 6px 0 0 0px;
		float: left;
		}

/* pageheader
------------------------------------------------------*/
#pageTit {
	width: 900px;
	height: 50px;
	margin: 0 auto;
	}
#breadcrumbNavi {
	width: 850px;
	height: 25px;
	background: url(../images/common/bg_breadcrumb.png) top center no-repeat;
	padding: 0 15px;
	margin: 10px auto;
	line-height: 25px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	}
	#breadcrumbNavi a {
		color: #FFFFFF;
		}
	#breadcrumbNavi a:hover {
		color: #FFFFBF;
		}


/* gnavi
------------------------------------------------------*/
ul#gnavi {
	display: block;
	width: 760px;
	height: 100px;
	float: right;
	list-style: none;
	background: url(../images/common/bg_gnavi.gif) top center no-repeat;
	}
	ul#gnavi li {
		width: 94px;
		height:100px;
		float: left;
		padding-left: 1px;
		}
		ul#gnavi li a {
			display: block;
			width: 94px;
			height: 100px;
			background-repeat: no-repeat;
			background-position: 0 0;
			text-indent: -9999em;
			/*text-indent: -300%;
			white-space: nowrap;*/
			overflow: hidden;
			}
		ul#gnavi li a:hover {
			background-position: 0 -100px;
			}
/*たまごっちとは*/
ul#gnavi li#gnaviToha a {
	background-image: url(../images/common/gnavi_toha.png);
	}
	body#toha ul#gnavi li#gnaviToha a {
		background-position: 0 -100px;
		}
/*アニメ*/
ul#gnavi li#gnaviAnime a {
	background-image: url(../images/common/gnavi_anime.png);
	}
	body#anime ul#gnavi li#gnaviAnime a {
		background-position: 0 -100px;
		}
/*tamagotchi*/
ul#gnavi li#gnaviTamagotchi a {
	background-image: url(../images/common/gnavi_tamagotchi.png);
	}
	body#tamagotchi ul#gnavi li#gnaviTamagotchi a {
		background-position: 0 -100px;
		}
/*グッズ*/
ul#gnavi li#gnaviGoods a {
	background-image: url(../images/common/gnavi_goods.png);
	}
	body#goods ul#gnavi li#gnaviGoods a {
		background-position: 0 -100px;
		}
/*ゲーム*/
ul#gnavi li#gnaviGame a {
	background-image: url(../images/common/gnavi_game.png);
	}
	body#game ul#gnavi li#gnaviGame a {
		background-position: 0 -100px;
		}
/*ケータイ*/
ul#gnavi li#gnaviMobile a {
	background-image: url(../images/common/gnavi_mobile.png);
	}
	body#mobile ul#gnavi li#gnaviMobile a {
		background-position: 0 -100px;
		}
/*イベントキャンペーン*/
ul#gnavi li#gnaviEvent a {
	background-image: url(../images/common/gnavi_event.png);
	}
	body#event ul#gnavi li#gnaviEvent a {
		background-position: 0 -100px;
		}
/*たまGOランド*/
ul#gnavi li#gnaviTamaGoLand a {
	background-image: url(../images/common/gnavi_tamagoland.png);
	}
	body#club ul#gnavi li#gnaviTamaGoLand a {
		background-position: 0 -100px;
		}


/* footerBnr
------------------------------------------------------*/
#footerBnr {
	width: 100%;
	margin: 0 auto;
	padding: 10px 0;
	border-top: 2px solid #FD3571;
	background-color: #FFFFFF;
}
#footerBnr > div {
	display: block;
	width: 954px;
	margin: 0 auto;
}

/* footer
------------------------------------------------------*/
#footer {
	width: 100%;
	margin: 0 auto;
	border-top: 2px solid #F7C1AA;
	background-color: #FD3571;
	}
	/*  コピーライト  */
	#trademark {
		width: 840px;
		height: 50px;
		margin: 0 auto;
		padding: 7px 0 7px 60px;
		background: url(../images/common/logo_bandai.png) 0 7px no-repeat;
		color: #FFFFFF;
		font-size: 11px;
		line-height: 120%;
		}
	
	/*  サブメニュー  */
	ul#fsnavi {
		display: block;
		height: 30px;
		list-style: none;
		line-height: 15px;
		text-align:center;
		background-color: #fffeee;
		padding-left: 50px;
		overflow: hidden;
		}
		ul#fsnavi li {
			display: inline-block;
			/display: inline;
			/zoom: 1;
			height: 15px;
			padding-top: 5px;
			padding-left: 5px;
			}
			ul#fsnavi li a {
				display: block;
				height: 15px;
				background-repeat: no-repeat;
				background-position: 0 0;
				text-indent: -9999em;
				/*text-indent: -200%;
				white-space: nowrap;*/
				overflow: hidden;
				}
			ul#fsnavi li a:hover {
				background-position: 0 -15px;
				}
		/*サイトマップ*/
		ul#fsnavi li#fsnaviMap {
			width: 78px;
			}
			ul#fsnavi li#fsnaviMap a {
				background-image: url(../images/common/fsnavi_map.png);
				}
		/*リンク*/
		ul#fsnavi li#fsnaviLink {
			width: 43px;
			}
			ul#fsnavi li#fsnaviLink a {
				background-image: url(../images/common/fsnavi_link.png);
				}
		/*Q&A*/
		ul#fsnavi li#fsnaviQa {
			width: 40px;
			}
			ul#fsnavi li#fsnaviQa a {
				background-image: url(../images/common/fsnavi_qa.png);
				}
		/*法人の方のお問い合わせ*/
		ul#fsnavi li#fsnaviContact {
			width: 133px;
			}
			ul#fsnavi li#fsnaviContact a {
				background-image: url(../images/common/fsnavi_contact.png);
				}
		/*商品に関するお問い合わせ*/
		ul#fsnavi li#fsnaviMail {
			width: 144px;
			}
			ul#fsnavi li#fsnaviMail a {
				background-image: url(../images/common/fsnavi_mail.png);
				}
		/*検索フォーム*/
		ul#fsnavi li#fsnaviSearch {
			width: 181px;
			height: 20px;
			padding-top: 5px;
			}
			#search_form {
				width: 181px;
				height: 20px;
				background: url(../images/common/bg_search.png) left top no-repeat; 
				position: relative;
				}
				#kw {
					width: 146px;
					height: 16px;
					position: absolute;
					top: 1px;
					left: 6px;
					border: 1px solid #FFF;
					line-height: 16px;
					font-size: 11px;
					}
				#searchBtn {
					width: 29px;
					height: 20px;
					position: absolute;
					top: 0px;
					left: 152px;
					}
		/*mixi*/
		ul#fsnavi li#fsnaviMixi {
			width: 20px;
			height: 20px;
			line-height: 20px;
			}
			ul#fsnavi li#fsnaviMixi a {
				height: 20px;
				background-image: url(../images/common/ico_sns_mixi.png);
				}
		/*facebook*/
		ul#fsnavi li#fsnaviFacebook {
			width: 20px;
			height: 20px;
			line-height: 20px;
			}
			ul#fsnavi li#fsnaviFacebook a {
				height: 20px;
				background-image: url(../images/common/ico_sns_facebook.png);
				}
		/*twitter*/
		ul#fsnavi li#fsnaviTwitter {
			width: 20px;
			height: 20px;
			line-height: 20px;
			}
			ul#fsnavi li#fsnaviTwitter a {
				height: 20px;
				background-image: url(../images/common/ico_sns_twitter.png);
				}
			ul#fsnavi li#fsnaviMixi a:hover,
			ul#fsnavi li#fsnaviFacebook a:hover,
			ul#fsnavi li#fsnaviTwitter a:hover {
				background-position: 0 0;
				}

	/*  グローバルナビ（フッター）  */
	#fnaviCol {
		display: block;
		height:30px;
		border-top: 2px solid #FD3571;
		background-color: #FFFFFF;
		}
	ul#fnavi {
		display: block;
		width:840px;
		height:30px;
		margin: 0 auto;
		line-height: 30px;
		list-style: none;
		text-align:center;
		font-size: 12px;
		}
		ul#fnavi li {
			display: block;
			padding: 0 12px;
			background: url(../images/common/bg_fnavi.gif) top left no-repeat;
			float: left;
			}
			ul#fnavi li a {
				font-weight: bold;
				color: #D11D6C;
				}
			ul#fnavi li a:hover {
				color: #FD3571;
				}

/* 汎用クラス
------------------------------------------------------*/
.clearfix:before,
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1;
}

.hidden {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.fl-left { float: left; }
.fl-right { float: right; }

.center { text-align: center;}
.imgCenter { display:block; margin:0 auto;}


/*マージン・パディング
----------------------------------------------------------------*/
.mg0 { margin: 0px !important; }
.mg5 { margin: 5px !important; }
.mg10 { margin: 10px !important; }

.mgt0 { margin-top: 0px !important; }
.mgt5 { margin-top: 5px !important; }
.mgt10 { margin-top: 10px !important; }
.mgt15 { margin-top: 15px !important; }
.mgt20 { margin-top: 20px !important; }
.mgt30 { margin-top: 30px !important; }

.mgb0 { margin-bottom: 0px !important; }
.mgb5 { margin-bottom: 5px !important; }
.mgb10 { margin-bottom: 10px !important; }
.mgb15 { margin-bottom: 15px !important; }
.mgb20 { margin-bottom: 20px !important; }
.mgb30 { margin-bottom: 30px !important; }

.pd0 { padding: 0px !important; }
.pd5 { padding: 5px !important; }
.pd10 { padding: 10px !important; }

.pdt0 { padding-top: 0px !important; }
.pdt5 { padding-top: 5px !important; }
.pdt10 { padding-top: 10px !important; }
.pdt15 { padding-top: 15px !important; }
.pdt20 { padding-top: 20px !important; }
.pdt30 { padding-top: 30px !important; }

.pdb0 { padding-bottom: 0px !important; }
.pdb5 { padding-bottom: 5px !important; }
.pdb10 { padding-bottom: 10px !important; }
.pdb15 { padding-bottom: 15px !important; }
.pdb20 { padding-bottom: 20px !important; }
.pdb30 { padding-bottom: 30px !important; }

.pdr0 { padding-right: 0px !important; }
.pdr5 { padding-right: 5px !important; }
.pdr10 { padding-right: 10px !important; }
.pdr15 { padding-right: 15px !important; }
.pdr20 { padding-right: 20px !important; }
.pdr30 { padding-right: 30px !important; }


/*テキスト
----------------------------------------------------------------*/
.font-bold{ font-weight:bold;}

.font-red{ color:#ff0000;}
.font-blu{ color:#0033FF;}
.font-pnk{ color:#FF0066;}
.font-ylw{ color:#FFFF00;}

.font-10 { font-size: 77%; }
.font-11 { font-size: 85%; }
.font-12 { font-size: 93%; }
.font-13 { font-size: 100%; }
.font-14 { font-size: 108%; }
.font-15 { font-size: 116%; }
.font-16 { font-size: 123.1%; }
.font-17 { font-size: 131%; }
.font-18 { font-size: 138.5%; }
.font-19 { font-size: 146.5%; }
.font-20 { font-size: 153.9%; }
.font-21 { font-size: 161.6%; }
.font-22 { font-size: 167%; }
.font-23 { font-size: 174%; }
.font-24 { font-size: 182%; }


/* 戻るボタン
----------------------------------------------------------------*/
/* もどる */
.btnBack {
	width: 90px;
	height: 28px;
	margin: 15px auto 0;
	}
	.btnBack a {
		display: block;
		width: 90px;
		height: 28px;
		background-image: url(../images/common/btn_back.png);
		background-repeat: no-repeat;
		background-position: top left;
		text-indent: -200%;
		white-space: nowrap;
		overflow: hidden;
		}
	.btnBack a:hover {
		background-position: bottom left;
		}

/* ページトップ */
.btnPageTop {
	width: 230px;
	margin: 15px auto 0;
	}
	.btnPageTop a {
		display: block;
		width: 230px;
		height: 28px;
		background-image: url(../images/common/btn_pagetop.png);
		background-repeat: no-repeat;
		background-position: top left;
		text-indent: -200%;
		white-space: nowrap;
		overflow: hidden;
		}
	.btnPageTop a:hover {
		background-position: bottom left;
		}

